@charset "utf-8";
.swiper-button-disabled {
	opacity: .5
}
.suTab .mores .more {
	display: none
}
.banner {
	position: relative
}
.banner .swiper-slide .sc {
	-webkit-transition: 8s 1s linear;
	-webkit-transform: scale(1)
}
.banner .swiper-slide-active .sc {
	-webkit-transform: scale(1.1)
}
.banner .swiper-slide a {
	display: block;
	position: relative
}
.banner .item .imgBox .img {
	padding-bottom: 0;
 height: calc(100vh - .8rem);
	min-height: 6rem
}
.banner .bat {
	position: absolute;
	left: 5%;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	z-index: 5
}
.banner .bat img {
	height: 2.38rem
}
.banner .baTool {
	position: absolute;
 bottom: .5rem;
	left: 5%;
	z-index: 5;
	display: flex;
	align-items: center;
	width: 90%;
	justify-content: space-between;
}
.banner .swiBtn {
	width: 1.2rem;
	display: flex;
	justify-content: space-between;
}
.banner .swiBtn a {
 width: .5rem;
	display: block;
	border: 1px solid rgba(255, 255, 255, .5);
	text-align: center;
 line-height: .48rem;
	text-align: center;
	color: #fff;
 transition: .3s;;
	border-radius: 50%;
}
.banner .swiBtn a:hover {
	background: #f39b41;
	color: #fff;
	border-color: #f39b41
}
.banner .swiBtn a.prev {
}
.banner .swiBtn a.next {
}
.banner .swiDots {
	text-align: right
}
.banner .swiDots span {
	width: auto;
	height: auto;
	color: #fff;
	background: transparent;
 margin-right: .2rem;
	opacity: .6;
	position: relative;
}
.banner .swiDots span:after {
	content: '';
	height: 1px;
	background: #fff;
	width: 0;
	position: absolute;
 left: calc(100% + .05rem);
	top: 50%
}
.banner .swiDots span.active {
	opacity: 1
}
.banner .swiDots span.active:after {
 width: .1rem;
 transition: .5s
}
.banner .bamouse {
	position: absolute;
	z-index: 5;
 bottom: .2rem;
	left: 50%;
	transform: translateX(-50%);
	color: #fff;
	text-align: center;
 font-size: .15rem;
	cursor: pointer;
}
.banner .bamouse i {
	display: block;
 font-size: .4rem;
	margin-bottom: 10px;
	animation: up 2s infinite;
}
@media (max-width:1024px) {
 .banner .bamouse {
 display: none
}
 .banner .bat img {
 height: auto
}
 .banner .baTool {
 bottom: .3rem;
 width: 90%;
 justify-content: center;
}
 .banner .item .imgBox .img {
 padding-bottom: 54%;
 height: auto;
 min-height: inherit
}
 .banner .swiBtn {
 display: none
}
}
@media (max-width:640px) {
 .banner .baTool {
 bottom: .15rem;
}
 .banner .item .imgBox .img {
 padding-bottom: 58%;
}
 .banner .swiBtn a {
 width: .6rem;
 line-height: .3rem;
}
 .banner .bat img {
 width: 80%
}
}
.intit {
 margin-bottom: .5rem
}
.intit h3 {
	font-weight: bold;
	letter-spacing: 1px;
	color: #333333;
	font-size: 2.5vw;
	line-height: 1.1;
}
.intit p {
	color: #555555;
	font-size: 18px;
	line-height: 2;
	margin-top: 20px;
}
.intit.w {
	color: rgba(255, 255, 255, 1);
}
.intit.w p {
	color: rgba(255, 255, 255, .8);
}





.ny-about-c{padding: .7rem 0 .5rem}
.ny-about-c .swiTabNav{position: absolute;top: .05rem;right: 0;z-index: 4}
.ny-about-c .swiTabNav ul li{line-height: .44rem;padding: 0 .4rem;border-radius: .3rem;background: #f6f8fa;cursor: pointer;text-align: center;margin-left: .2rem}
.ny-about-c .swiTabNav ul li.on{background: #073584;color: #fff}
.ny-about-c .slide-c .item{background:#f0f2f7 no-repeat top center;padding: .3rem;padding-bottom: 0;position: relative;}
.ny-about-c .slide-c .item .imgwrap{display: flex;justify-content: center;flex-direction: column;align-items: center;overflow: hidden;position: relative; padding:40px 0;}
.ny-about-c .slide-c .item p{padding: .2rem 0;border-top: 1px solid #ddd;text-align: center;margin-top: .1rem}
.ny-about-c .slide-c .item .imgwrap:before{content: "\e65b";width: .4rem;height: .4rem;border-radius: 50%;left: 50%;top: 50%;margin-left: -.2rem;margin-top: -.2rem;z-index: 3;background:#073584;position: absolute;font-family: "iconfont" !important;text-align: center;line-height: .4rem;color: #fff;opacity: 0;visibility: hidden;transition: .3s }
.ny-about-c .slide-c .item:hover .imgwrap:before{opacity: 1;visibility: visible;}
.ny-about-c .slide-c .swiTool{position: relative;display: flex;justify-content: space-between;margin-top: .4rem;align-items: center;padding-right: 1px}
.ny-about-c .slide-c .swiDots{font-family: 'din';color: #a1a7b2}
.ny-about-c .slide-c .swiDots .swiper-pagination-current{font-size: .24rem;color: #073584}
.ny-about-c .slide-c .swiBtn{width: 1rem;display: flex;justify-content: center;}
.ny-about-c .slide-c .swiBtn a{display: block;width: .5rem;height: .5rem;border: 1px solid  #eee;text-align: center;line-height: .48rem}
.ny-about-c .slide-c .swiBtn a:hover{background:#f39b41;color: #fff;border-color: #f39b41 }
.ny-about-c .slide-c .swiBtn a.next{margin-left: -1px}
.ny-about-c .slide-c .swiBtn a.swiper-button-disabled{opacity: .5;}
.ny-about-c .slide-c .scrollLine{height: 2px;background: #f0f2f7;position: absolute;left: 0;bottom: 0;right: 1.2rem}
.ny-about-c .slide-c .scrollLine .swiper-scrollbar-drag{height: 2px;background:#f39b41}








.homea-a {
	background: url(/images/abg.jpg) no-repeat center;
	background-size: cover;
 padding: .9rem 0 .8rem
}
.homea-a .aleft {
	width: 46%;
 padding-bottom: .3rem;
	position: relative;
}
.homea-a .aright {
	width: 50%
}
.homea-a .aleft .intit {
 padding-bottom: .2rem
}
.homea-a .aleft .intit:before {
	content: '';
	height: 4px;
 width: .3rem;
	background: #f39b41;
	border-radius: 5px;
	position: absolute;
	left: 0;
	bottom: 0
}
.homea-a .aleft .intit:after {
	content: '';
	height: 4px;
 width: .6rem;
	background: #073584;
	border-radius: 5px;
	position: absolute;
 left: .4rem;
	bottom: 0
}
.homea-a .aleft .intit p {
 font-size: 18px;
 margin-top: 10px;
	color: #333;
}
.homea-a .aleft .txt p {
	line-height: 2;
	color: #666;
	text-align: justify;
 padding-bottom: 20px;  font-size: 16px;
}
.homea-a .more {
	position: absolute;
	left: 0;
	bottom: 0
}
.homea-a .more a {
	display: block;
 line-height: .45rem;
 border-radius: .3rem;
	background: #073584;
	color: #fff;
	width: 1.8rem;
	text-align: center;
 transition: .3s
}
.homea-a .more a:hover {
	background: #f39b41;
}
.homea-a .aright img {
 border-radius: .15rem
}
.homea-b {
	background-color: #EEE;
 padding: .5rem 0
}
.homea-b ul li {
	width: 16.66666%;
	position: relative;
	color: #073584;
	text-align: center;
}
.homea-b ul li:before {
	content: '';
	width: 1px;
 height: .8rem;
	background: rgba(255, 255, 255, .2);
	top: 50%;
 margin-top: -.4rem;
	left: 0;
	position: absolute;
}
.homea-b ul li:last-child:after {
	content: '';
	width: 1px;
 height: .8rem;
	background: rgba(255, 255, 255, .2);
	top: 50%;
 margin-top: -.4rem;
	right: 0;
	position: absolute;
}
.homea-b ul li .num span {
 font-size: .48rem;
	font-weight: bold;
	display: inline-block;
 line-height: .56rem;
	font-family: 'Microsoft YaHei';
	margin-right: 5px
}
.homea-b ul li .num span.din {
 font-size: .56rem;
	font-family: 'din'
}
.homea-b ul li p {
 margin-top: .15rem;
 font-size: .18rem;
	color: #202020
}
.more-style a {
	display: block;
	width: 180px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
	line-height: 36px;
	padding: 8px 20px;
	background-color: #073584;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
}
.more-style a:hover {
	background-color: var(--main-theme-color);
	border-color: var(--main-theme-color);
	color: #fff!important;
}
.more-style2 a {
	display: block;
	width: 180px;
	font-size: 18px;
	color: #333333;
	text-align: center;
	line-height: 36px;
	padding: 8px 20px;
	background-color: #ffffff;
	border-radius: 25px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	-ms-border-radius: 25px;
	-o-border-radius: 25px;
}
.more-style2 a:hover {
	background-color: var(--main-theme-color);
	border-color: var(--main-theme-color);
	color: #fff!important;
}
.theme-btn {
	-webkit-appearance: none;
	border: none;
	outline: none !important;
	background-color: #073584;
	transition: 0.5s ease-in-out;
	text-transform: capitalize;
	position: relative;
	z-index: 2;
	overflow: hidden;
	text-align: center;
}
.theme-btn::after {
 content: "";
 background-color: #f39b41;
 position: absolute;
 top: 0;
 width: 100%;
 left: 0;
 right: 0;
 bottom: 0;
 clip-path: circle(0% at 50% 50%);
 transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 0.8s;
 z-index: -1;
}
.theme-btn:hover {
	background-color:#f39b41;
	color: #fff!important;
}
.theme-btn:hover::after {
 clip-path: circle(100% at 50% 50%);
 transition: all cubic-bezier(0, 0.96, 0.58, 1.1) 4s;
}
.abbg {
	background:#073584;
	background-size:100% 100%;
 padding: .8rem 0;
}
/* 数字优势 */
.Inum .titleBox h2 {
	color:#fff;
	font-weight: bold;
    letter-spacing: 1px;
    font-size: 2.5vw;
    line-height: 1.1;
}
.Inum .titleBox>span {
	font-size:16px;
	letter-spacing:1px;
	margin-bottom:30px;
	color:#fff;
	display:block;
	line-height:36px; margin-top:30px;     display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
}
.Inum .titleBox.aos-animate span>span {
animation:leftMove .15s ease both
}
.Inum {
	overflow:hidden
}
.Inum .inner {
	display:flex;
	align-items:center;
	justify-content:space-between;
	position:relative
}
.Inum .leftBox {
	width:30%
}
.Inum .moreBtn {
	color:#fff;
	display:inline-flex;
	gap:2rem;
	align-items:center;
	font-size:0.8rem;
	padding:0.5rem;
	transform:translateX(-0.5rem);
	border-radius:2rem;
	overflow:hidden
}
.Inum .moreBtn span {
transition:.25s ease;
	position:relative;
	z-index:1
}
.Inum .moreBtn .iconBox {
	width:2rem;
	height:2rem;
	border-radius:50%;
	background:var(--pointColor);
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative
}
.Inum .moreBtn .iconBox i {
	transform:rotate(-45deg);
	position:relative;
	z-index:1
}
.Inum .rightBox {
	display:flex;
	align-items:center;
	width:64.375%
}
.Inum .rightBox li {
	width:25%;
	height:100%;
	text-align:center;
	position:relative;
	padding:50px 10px;
	box-sizing:border-box;
	border-radius:10px;
	cursor:pointer
}
 .Inum .rightBox li:not(:last-child):after {
content:"";
position:absolute;
right:0px;
top:50%;
transform:translateY(-50%);
width:1px;
height:300px;
border-left:1px solid rgba(255, 255, 255, .2)
}
.Inum .rightBox li figure {
	display:none
}
.Inum .rightBox li p {
	line-height:1;
transition:.25s ease
}
.Inum .rightBox li p strong {
	display:block;
	letter-spacing:-1px;
	color:#ffffff;
	font-size:50px;
	margin-bottom:30px;
}
.Inum .rightBox li span {
	font-size:18px;
	color:#adadad;
	line-height:1.5
}
.Inum .rightBox li .wz p {
	color:#ffffff;
	font-size:16px;
	line-height:1.6
}
.Inum .rightBox li.active {
	width:25%;
	padding:50px 10px;
}
.Inum .rightBox .list01.active {
	background:#f39b41
}
.Inum .rightBox .list02.active {
	background:#f39b41
}
.Inum .rightBox .list03.active {
	background:#f39b41
}
.Inum .rightBox .list04.active {
	background:#f39b41
}
.Inum .rightBox li.active figure {
	display:block
}
.Inum .rightBox li.active figure img {
animation:Inum3ImgMove .25s ease both;
	display: inline-block;
}
.Inum .rightBox li.active p {
}
.Inum .rightBox li.active p strong {
	margin:1vw 0
}
.Inum .rightBox li.active span {
	color:#fff;
animation:opacityMove .2s ease both
}
 @media(max-width:1440px) {
}
@media(max-width:1200px) {
.Inum .rightBox li .wz p {
font-size:16px
}
}
@media(max-width:1100px) {
 .Inum .rightBox li figure img {
max-width:100px;
width:100%
}
}
@media(max-width:1024px) {
 .Inum .rightBox li:not(:last-child):after {
 height:300px;
border-left: inherit
}
}

@media (max-width:900px){
.ny-about-c .nytit{text-align: center;}
.ny-about-c .swiTabNav{position: relative;top: 0;right: 0;margin-bottom: .3rem}
.ny-about-c .swiTabNav ul li{margin: 0;width: 49%;padding: 0}
.ny-about-c .slide-c .item .imgwrap{padding:20px 0;}
}
@media(max-width:780px) {
.Inum .inner {
flex-wrap:wrap
}
 .Inum .leftBox {
width:100%
}
 .Inum .titleBox h2 {
        font-size: .38rem;
}
 .Inum .rightBox {
width:100%;
margin-top:20px;
flex-wrap:wrap
}
 .Inum .rightBox li {
width:50%;
padding:20px 5px
}
 .Inum .rightBox li.active {
width:50%;
padding:20px 5px
}
 .Inum .rightBox li p strong {
font-size:24px;
letter-spacing:0
}
}
@media(max-width:640px) {
 .Inum3 .rightBox li:not(:last-child):after {
display:none
}
}
 @keyframes Inum3ImgMove {
 0% {
 opacity: 0;
 transform: scale(0);
}
 100% {
 opacity: 1;
 transform: scale(1);
}
}
 @keyframes opacityMove {
 0% {
 opacity: 0;
}
 50% {
 opacity: 1;
}
 100% {
 opacity: 1;
}
}
 @keyframes leftMove {
 0% {
 opacity: 0;
 transform: translateX(-1rem);
}
 50% {
 opacity: 1;
 transform: none;
}
 100% {
 opacity: 1;
 transform: none;
}
}
 @keyframes upMove_1 {
 0% {
 transform: translateY(5rem);
}
 100% {
 transform: none;
}
}
.homea-c {
	background: #f6f8fa;
 padding: .8rem 0
}
.homea-c ul li {
 width: calc(33.333333% - .15rem);
 margin-bottom: .25rem;
 border-radius: .1rem;
	overflow: hidden;
	position: relative;
}
.homea-c ul li .imgBox .img {
	padding-bottom: 0;
	height: 3.6rem
}
.homea-c ul li .imgBox:after {
	content: '';
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	background: url(/images/blackmst.png) no-repeat bottom center;
	background-size: 100% 100%;
	height: 70%;
	z-index: 1;
 transition: .3s;
	opacity: .6
}
.homea-c ul li .txt {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 3;
 padding: .35rem;
	color: #fff
}
.homea-c ul li .txt h4 {
	font-weight: normal;
 font-size: .28rem;
 margin-bottom: .1rem
}
.homea-c ul li .txt p {
	line-height: 1.5em
}
.homea-c ul li:nth-child(1) {
 width: calc(66.666666% - .08rem)
}
.homeb {
 padding: .8rem 0;
	background: #fff
}
.homeb ul li {
 width: calc(33.333333% - .15rem);
 margin-bottom: .25rem;
 border-radius: .1rem;
	overflow: hidden;
}
.homeb ul li .txt h4 {
 line-height: .6rem;
	background: #f5f5f5;
	text-align: center;
	font-weight: normal;
 transition: .3s;
	font-size:18px;
}
.homec {
 padding: .8rem 0 0;
	background: url(/images/dbg.jpg) no-repeat center;
	background-size: cover
}
.homec .vr-list {
 margin-bottom: .65rem;
 padding-top: .2rem
}
.homec .vr-list a {
	width: 2.15rem;
	height: 2.15rem;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-direction: column;
	color: #fff;
 font-size: .24rem;
}
.homec .vr-list a span {
	display: block;
	line-height: 1.5em;
	position: relative;
	z-index: 3
}
.homec .vr-list a:after {
	position: absolute;
	z-index: 0;
	width: 1.9rem;
	height: 1.9rem;
	background: url(/images/dcir1.png) no-repeat center;
	background-size: 100% 100%;
 margin-left: -.95rem;
 margin-top: -.95rem;
	left: 50%;
	top: 50%;
	content: '';
	animation: roted 60s linear infinite
}
.homec .vr-list a:before {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: url(/images/dcir2.png) no-repeat center;
	background-size: 100% 100%;
	content: '';
	animation: rotedr 90s linear infinite
}
.homec .getsole a {
	display: block;
 line-height: .5rem;
 padding: 0 .4rem;
 border-radius: .3rem;
	color: #073584;
	text-align: center;
	background: #fff;
 transition: .3s
}
.homec .getsole a:hover {
	background: #073584;
	;
	color: #fff
}
.homed {
 padding: .7rem 0 0;
	background: #fff
}
.homed .swiTabNav {
 margin-bottom: .45rem
}
.homed .swiTabNav ul {
	justify-content: center;
}
.homed .swiTabNav ul li {
 line-height: .5rem;
 padding: 0 .2rem;
 border-radius: .3rem;
	background: #f6f8fa;
	cursor: pointer;
	width: 14%;
	text-align: center;
 margin: 0 .1rem
}
.homed .swiTabNav ul li.on {
	background: #073584;
	color: #fff
}
.homed .slide-d .item .imgBox {
 border-radius: .15rem
}
.homed .slide-d .item .imgBox:after {
	content: '';
	position: absolute;
	left: -1px;
	right: -1px;
	bottom: -1px;
	background: url(/images/blackmsb.png) no-repeat bottom center;
	background-size: 100% 100%;
	height: 40%;
	z-index: 1;
 transition: .3s;
	opacity: 0;
	visibility: hidden;
}
.homed .slide-d .item .imgBox:before {
	content: '';
	position: absolute;
	left: -1px;
	right: -1px;
	bottom: -1px;
	height: 100%;
	background: rgba(0, 0, 0, .5);
	z-index: 2;
 transition: .3s
}
.homed .slide-d .item .imgBox .img {
	padding-bottom: 46.3%
}
.homed .slide-d .item.swiper-slide-active .imgBox:after {
	opacity: .6;
	visibility: visible;
}
.homed .slide-d .item.swiper-slide-active .imgBox:before {
	opacity: 0;
	visibility: hidden;
}
.homed .slide-d .item.swiper-slide-active .txt {
	opacity: 1;
	visibility: visible;
}
.homed .slide-d .item .txt {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 3;
 padding: .4rem;
	color: #fff;
	opacity: 0;
	visibility: hidden;
 transition: .3s
}
.homed .slide-d .item .txt .more {
	position: absolute;
 right: .5rem;
 bottom: .5rem;
 width: .4rem;
 height: .4rem;
	background: url(/images/arrmore.png) no-repeat center;
	z-index: 3
}
.homed .slide-d .item .txt .more:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 1px solid rgba(255, 255, 255, .6);
	transform: rotate(45deg)
}
.homed .slide-d .item .txt h4 {
	font-weight: normal;
 font-size: .24rem;
 margin-bottom: .1rem
}
.homed .slide-d .item .txt p {
	color: rgba(255, 255, 255, .8);
}
.homed .slide-d .item .txt p span {
	display: inline-block;
 margin-right: .3rem;
	padding: 5px 0
}
.homed .slide-d .swiBtn a {
	position: absolute;
	top: 50%;
	z-index: 5;
 width: .5rem;
 height: .5rem;
	background: rgba(0, 57, 158, .9); color: #fff;
	text-align: center;
 line-height: .5rem;
 margin-top: -.25rem;
 transition: .3s
}
.homed .slide-d .swiBtn a:hover {
	background: #f39b41;
	color: #fff
}
.homed .slide-d .swiBtn a.prev {
 left: calc(13.4% - .5rem)
}
.homed .slide-d .swiBtn a.next {
 right: calc(13.4% - .49rem)
}
.homee {
 padding: .7rem 0 .7rem;
	background: #fff;
}
.homee ul li {
 width: calc(33.333333% - .15rem);
 margin-bottom: .25rem;
	background: #f5f6f7;
 border-radius: .1rem;
 padding: .4rem;
	text-align: center;
	position: relative;
	overflow: hidden;
}
.homee ul li:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	background: url(/images/fbg.png) no-repeat center;
	background-size: cover;
 transition: .3s;
	opacity: 0;
	visibility: hidden;
}
.homee ul li i {
 font-size: .6rem;
	display: inline-block;
	line-height: 1em
}
.homee ul li h4 {
	font-weight: normal;
 font-size: .24rem;
 margin-bottom: .1rem;
 margin-top: .15rem
}
.homee ul li h4:after {
	content: '';
	display: block;
 width: .38rem;
	height: 2px;
	background: #073584;
 margin: .15rem auto 0
}
.homee ul li p {
 padding-top: .1rem;
	line-height: 1.8em
}
.homee ul li .desc p span {
	color: #073584
}
.homee ul li .txt {
	position: relative;
	z-index: 3
}

.Inews {
	padding: 100px 0 100px;
}
.INews_list {
	margin-top: 30px;
}
.INews_list li {
 width: calc(33.333333% - .2rem);
 margin-bottom: .3rem;
	background: #fff;
	position: relative;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, .15);
}
.INews_list li:after {
	content: '';
	height: 5px;
	width: 0;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	position: absolute;
	background: #073584 ;
 transition: .5s
}
.INews_list li:hover:after {
	width: 100%
}
.INews_list li:hover .txt .time i {
	color: #073584 
}
.INews_list li .txt {
	background: #fff;
 padding: .25rem
}
.INews_list li .txt h4 {
 font-size: 18px;
 margin-bottom: 10px;
	font-weight: normal;
	font-family: Roboto-BoldCondensed;
}
.INews_list li .txt p {
	line-height: 1.6;
 font-size: 16px;
	color: #666666;
 margin-bottom: 15px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.INews_list li .txt .time {
	color: #333;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.INews_list li .txt .time i {
	font-weight: bold;
}
.INews_list li:hover .txt h4 {
	color: #073584
}